<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class EmptyRecipientsException extends \RuntimeException
{
    public function __construct()
    {
        parent::__construct('No recipients found');
    }
}
